Code

Discussion on Ultimate GDPR & CCPA Compliance Toolkit for WordPress

Discussion on Ultimate GDPR & CCPA Compliance Toolkit for WordPress

4.58 (157 ratings) 4.58 stars
Cart 6,897 sales

createit-pl supports this item

Supported

This author's response time can be up to 1 business day.

1478 comments found.

Hi,

We get since yesterday an error on our websites using the plugin when we try to login to our websites:

Warning: json_decode() expects parameter 1 to be string, object given in /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

Warning: Cannot modify header information – headers already sent by (output started at /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php:289) in /home/customer/www/calibrisadvies.nl/public_html/wp-includes/pluggable.php on line 1329

Can u help us out?

Hello!

Thank you for the understanding and your patience. Our team is still working on the issue. Hopefully, this problem should be solved by the end of the week.

Thanks, createIT

Any news on the problem. I still have this error, https://snipboard.io/TlLe4J.jpg wil there be any fix asap?

Hi!

Yesterday we pushed ver 2.8 of our plugin. After replacing the plugin version you are currently using with this one the described problems should be gone from your website.
If after the update, you will be still having any problems, please do not hesitate to contact us.

Thanks, createIT

Hi, I am having issues getting the plugin to work. Currently all cookies are allowed until the user declines them which isn’t GDPR compliant. If the user changes there preferences the cookies are blocked but when first loading the site all cookies work and collect data.

I have opened a support ticket but only get 1 response every 24 hours so its taking days to get resolved

Hi, thanks for the reply. My ticket number is 0377439

Looks like its one reply a day here also and counts towards the one reply a day for tickets? No reply on my ticket for over 36 hours

Hello!

Apologize for the inconvenience! Usually, it takes us 24h to reply to a ticket, but sometimes unfortunately it takes us longer than we would like to, due to the number of tickets we received.
I checked ticket no.0377439 and the issue was already solved by our Support Team.
Please let me know if there is anything else we can help you with.

Thanks, createIT

Any news about this issue?

Warning: json_decode() expects parameter 1 to be string, object given in /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

Warning: Cannot modify header information – headers already sent by (output started at /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php:289) in /home/customer/www/calibrisadvies.nl/public_html/wp-includes/pluggable.php on line 1329

The issue was solved, and the Warning messages should be gone as well.

Thanks, createIT

Not solved,

() expects parameter 1 to be string, object given in /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-content/plugins/_ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

Warning: Cannot modify header information – headers already sent by (output started at /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-content/plugins/_ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php:289) in /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-includes/functions.php on line 6362

Warning: Cannot modify header information – headers already sent by (output started at /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-content/plugins/_ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php:289) in /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-admin/includes/misc.php on line 1310

Warning: Cannot modify header information – headers already sent by (output started at /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-content/plugins/_ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php:289) in /homepages/16/d514173248/htdocs/clickandbuilds/Compaas/wp-admin/admin-header.php on line 9

Hello!

I apologize for the inconvenience!
These warnings are showing because unfortunately, Optimus which is responsible for updating this plugin is down again. Our team fixing this problem right now and hopefully, this issue will be soon solved.

Thanks, createIT

Hi, How we can inherit the fonts & fontawesome from the theme/elementor ?

Or a possibility to choose this from a google font ( so you can host this locally )

Instead of the standard fonts from the plugin as they decrease the pagespeed a lot.

Maybe a idea to add this function in a future update

Hello!

Thank you for contacting us. Under this link you will find instruction how to disable default styles loaded with the plugin. I hope this will help you achieve the wanted results.

Thanks, createIT

I am still experiencing this issue: Warning: json_decode() expects parameter 1 to be string, object given in …...

Hi!

if this is the Warning message you see: Warning: json_decode() expects parameter 1 to be string, object given in /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

It’s caused by the Optimus which is used for the plugins update. The issue should be solved today and the warning message will be gone as well.

Thanks, createIT

It still hasn’t resolved..

Hello!

I sincerely apologize for this inconvenience. Our team is still solving this problem on our side. To temporary hide the warning message please follow this guide.
The problem causing the warning message in any way won’t cause problems for the plugin functionality or the website the plugin is installed on.

Thanks, createIT

kifra

kifra Purchased

Is this plugin compatible with wordpress 5.7.1?

Hi!

Yes, our plugin is compatible with WordPress 5.7.1

Thanks, createIT

landerit

landerit Purchased

The same here: Warning: json_decode() expects parameter 1 to be string, object given i… My client is complaining. Help please.

Hi!

if this is the Warning message you see: Warning: json_decode() expects parameter 1 to be string, object given in /home/customer/www/calibrisadvies.nl/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

It’s caused by the Optimus which is used for the plugins update. The issue should be solved today and the warning message will be gone as well.
This warning message in any way does not disrupt the work of the plugin used on your website.

Thanks, createIT

landerit

landerit Purchased

Hi! The message continue there. Do you have more news about it? Thanks.

Hi!

Unfortunately, our team is still working on solving this problem on our side. To temporary hide this warning message by following this guide until we won’t solve the server issue.
Please also inform your client, that the problem does not affect the functionality of the plugin or the website.

Thanks, createIT

please reply to the ticket number #3479796

Hi!

Our Support Team is checking your task right now. Soon you should receive a message from them.

Thanks, createIT

crsiX

crsiX Purchased

Hello, is still there the issue regarding Optimus:

Warning: json_decode() expects parameter 1 to be string, object given in /home/customer/www/bambinibicocca.it/public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

How to fix this? Can you give some more explanations regarding this and way the issue is still on?

crsiX

crsiX Purchased

The error message is still there!!!!!

crsiX

crsiX Purchased

The backend wp dashboard is very slow to load contents cause your error reporting! Is it possible that you can’t fix it?

Hi!

I’m sorry for the inconvenience caused by this problem. Our team is still working on fixing the server issue. After we will fix it the Warning messages that are currently showing on your site will be gone.
Our team should resolve this problem by the end of the week.

Thanks, createIT

nicoleyq

nicoleyq Purchased

This error is making everything very very slow. When can we see a fix? Please solve this problem….

cURL error 28: Operation timed out after 3000 milliseconds with 0 bytes received

http://update.optimus-prime.createit.pl/updater ?theme=ct-ultimate-gdpr

Hello!

I sincerely apologize for this inconvenience. Our team is still working on fixing this problem on our side. To temporary hide the warning message please follow this guide. After the problem will be solve the messages will be gone from your site.

Thanks, createIT

navy123

navy123 Purchased

Hi I have problem on my website dashboard it show this error (Warning: json_decode() expects parameter 1 to be string, object given)

Hello!

I sincerely apologise for the incovienced! Currently, we are having some issues with the server, which causes these messages to show. The only other inconvenience, while we are solving the problem, should be the lack of ability to update the plugin. Please let me know if there are any other problems you noticed. The issue should be solved soon on our side and it will make the warning messages disappear from your website.

Thanks, createIT

crsiX

crsiX Purchased

Since no one of the support team wants to provide us with an efficient solution to get around this Optimus server error ( Warning: json_decode() expects parameter 1 to be string, object given i…../class-ct-optimus-prime-plugin-update.php on line 289) which involves our sites by significantly decreasing the speed in the wp backend, I suggest a very simple and effective solution, rather than the one suggested in the guide by the team (where besides, the code is badly written because they used [ ` ] instead of [ ’ ] * !!!). Open the following file: wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php and delete everything leaving only the first line [<? php] and everything it will work perfectly and without more speed limits in the backend, since with this solution we eliminate once and for all the reference to the totally unreachable server located at the address http://update.optimus-prime.createit.pl/updater.

That’s all and it’s so easy!

Another solution, but a little more expensive as resources and time is to look for another plugin! But this means to rebuild from 0 our privacy application!

Cheers!

Hello!

After removing the mentioned content, it won’t be possible to update the plugin via the plugin section, as the not edited version allows to. Instead, it will require updating the plugin manually by replacing the old version with the new one.
Please contact our Support Team via support@createit.com or create a ticket on our Support Forum: https://createit.support/. Our Support team will provide you a new version of the plugin which allows solving the problem with the warnings being shown.

Thanks, createIT

Does he know how to block what was created cookies by a Yandex Metrika and Woocommerce with Jetpack (pixel.wp.com and static.wp.com)? And is there a refund if it doesn’t fit me?

Hi!

If the correct settings are provided the plugin shouldn’t have any problems blocking these cookies.

Thanks, createIT

wptrendy

wptrendy Purchased

This file “class-ct-optimus-prime-plugin-update.php”:

- breaks WordPress Control Panel

- breaks WPBakery Page Builder

I lost more than 8 hours on discovering the problem why my website is not working normally. I updated to version 2.7 today. However, problems remain. The only normal solution is here: https://codecanyon.net/item/ultimate-gdpr-compliance-toolkit-for-wordpress/21704224/comments?page=74&filter=all#comment_26558743

Thank you crsiX!

The choice is simple: (1.) either take a risk with a non-functional website or (2.) apply content deletion of “class-ct-optimus-prime-plugin-update.php” file. I made the latter. All my problems are gone.

Question for the developer: why not solve the problem this way?

wptrendy

wptrendy Purchased

Hello,

I always use manual updates, never automatic. The problem I had on the website is not just a hassle but a problem with the normal functioning of the website. I have an interactive business website, and I can’t afford to lose my reputation. Users do not forgive. It’s the beginning of the end for me as long as there’s competition.

I’m afraid to use the plugin. If the server problem reappears and I don’t notice right away, my users will notice because they will not be able to use some functionality on the website. It is an introduction to disaster. In other words, putting the key in the lock.

Please do the following: let users choose whether they want to use automatic update or not. For the latter (I belong to this group) this would mean completely bypassing the problematic file.

I hope you understand me. Thanks in advance. Regards,

wptrendy

wptrendy Purchased

Unfortunately, my page loads literally 4 times slower with the plugin activated. Tested. After deactivation, the speed returns to normal. That wasn’t before. Why? Does the plugin looks for deleted file contents?

Hi!

Right now there is a 2.8 version of the plugin available. After updating the plugin, the problems you described should be no longer happening on your site.
The slowdown was created because the plugin was trying to connect with the server, with is currently down.
Please let me know if after the plugin update any problems will be still remaining.

Thanks, createIT

zlato Purchased

Pls guys acitvate query plugin and see errors: we gets extra +3s on loading time. #crsiX thx man

Hi!

I apologize for the inconvenience caused by the errors created by the plugin. Please contact our Support Team via support@createit.com or create a ticket on our Support Forum: https://createit.support/. Our Support team will check what is causing this problem in your plugin and will provide a solution for the problem.

Thanks, createIT

oduls

oduls Purchased

Hello

can you fix the problem because several of my websites are not working anymore? For sure I deactivated the plugin ….. I have a lot of error messages.

Thank you in advance

Warning: json_decode () expects parameter 1 to be string, object given in / * / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php on line 289

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-login.php on line 400

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-login.php on line 416

Warning: Cannot modify header information – headers already sent by (output started at / s / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus -prime-plugin-update.php: 289) in //wp-includes/functions.php on line 6362

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-includes/pluggable.php on line 991

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-includes/pluggable.php on line 992

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-includes/pluggable.php on line 993

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-content-engagements/plugins/ct-ultimate-gdpr/includes/helpers.php on line 318

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-content-engagements/plugins/ct-ultimate-gdpr/includes/helpers.php on line 318

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in //wp-includes/pluggable.php on line 1329

Warning: Cannot modify header information – headers already sent by (output started at / / wp-content-engagements / plugins / ct-ultimate-gdpr / vendor / optimus-prime-plugin-update / class-ct-optimus- prime-plugin-update.php: 289) in /**/wp-includes/pluggable.php on line 1332

Hello!

I apologize for the inconvenience caused by the warnings showing on your website. Unfortunately, our team is still working on solving the server issue which is showing these warnings messages. Please contact our Support Team via support@createit.com or create a ticket on our Support Forum: https://createit.support/. Our Support team will help you fix the problem you described.

Thanks, createIT

Hi

public_html/wp-content/plugins/ct-ultimate-gdpr/vendor/optimus-prime-plugin-update/class-ct-optimus-prime-plugin-update.php on line 289

the problem is that it doesn’t allow me to configure the plugin

https://prnt.sc/12g4f7z thanks in advance for your kind reply

Regards Sandro

Hi!

I apologize for the inconvenience caused by the warnings showing on your website. Please contact our Support Team via support@createit.com or create a ticket on our Support Forum: https://createit.support/. Our Support team will help you fix the problem with the warnings that prevent you from configuring the plugin.

Thanks, createIT

since the latest version of the plugin causes a lot of problems for my site, I would like to have the possibility to download version 2.6. which causes no problems. Can you send me the link?

Hi!

I’m sorry to hear about the problems you had with the plugin. I understand the version you are currently using is the 2.8, correct?
Could you please describe to us what exactly problems you are having with the plugin? Maybe our Support Team will be able to help you solve them out?
To receive an older version of the plugin please contact our Support team via support@createit.com or create a ticket on our Support Forum: https://createit.support/.

Thanks, createIT

by
by
by
by
by
by